org.jgroups.blocks

## Interface ReplicatedTree.ReplicatedTreeListener

Enclosing class:
  ReplicatedTree

    public static interface ReplicatedTree.ReplicatedTreeListener

### Method Summary

Methods
`void` `nodeAdded(java.lang.String fqn)`
`void` `nodeModified(java.lang.String fqn)`
`void` `nodeRemoved(java.lang.String fqn)`
`void` `viewChange(View new_view)`

### Method Detail

#### nodeAdded

    void nodeAdded(java.lang.String fqn)

#### nodeRemoved

    void nodeRemoved(java.lang.String fqn)

#### nodeModified

    void nodeModified(java.lang.String fqn)

#### viewChange

    void viewChange(View new_view)